<script setup lang="ts">
import { onBeforeMount, onBeforeUnmount } from "vue";

onBeforeMount(() => {
  const linkTag = document.createElement("link");
  linkTag.setAttribute("rel", "canonical");
  linkTag.href = window.location.origin + window.location.pathname;
  document.head.appendChild(linkTag);
});

onBeforeUnmount(() => {
  document.head.querySelector("[rel=canonical]")?.remove();
});
</script>

<template>
  <h2>Information according to §5 DDG (Digitale-Dienste-Gesetz)</h2>
  <h3>Responsible for the content:</h3>
  <p>
    Prof. Dr. Alexander Sczyrba<br />
    Forschungszentrum Jülich<br />
    c/o Centrum für Biotechnologie<br />
    Universität Bielefeld<br />
    33594 Bielefeld
  </p>
  <p>
    Institut für Bio- und Geowissenschaften (IBG)<br />
    IBG-5 - Computergestützte Metagenomik<br />
    Gebäude Außenstelle-Univ-Bielefeld / Raum M3.111
  </p>
  <h3>Responsible for technical operations:</h3>
  <p>
    Computational Metagenomics Group & Genome Informatics Group<br />
    Bielefeld Institute for Bioinformatics infrastructure (BIBI)<br />
    Technische Fakultät<br />
    Universität Bielefeld<br />
    Universitätsstraße 25<br />
    33615 Bielefeld
  </p>
  <p>
    Represented by<br />
    Project Managers: Dr. Michael Beckstette and M.Sc. Daniel Göbel<br />
    Head of Institute: Prof. Dr. Jens Stoye<br />
  </p>
  <h2>Exclusion of liability (disclaimer)</h2>
  <h3>Liability for content</h3>
  <p>
    As a service provider, we are responsible for our own content on these pages
    in accordance with §7 para.1 TMG (Deutsches Telemediengesetz) and general
    laws. According to §8 to 10 TMG, however, we as a service provider are not
    obliged to monitor transmitted or stored third-party information or to
    investigate circumstances that indicate illegal activity. Obligations to
    remove or block the use of information in accordance with general
    legislation remain unaffected by this. However, liability in this respect is
    only possible from the time of knowledge of a specific infringement. As soon
    as we become aware of such infringements, we will remove this content
    immediately.
  </p>
  <h3>Liability for links</h3>
  <p>
    Our website contains links to external third-party websites over whose
    content we have no influence. Therefore, we cannot accept any liability for
    this third-party content. The respective provider or operator of the pages
    is always responsible for the content of the linked pages. The linked pages
    were checked for possible legal violations at the time of linking. Illegal
    content was not recognizable at the time of linking. However, permanent
    monitoring of the content of the linked pages is not reasonable without
    concrete evidence of an infringement. If we become aware of any legal
    infringements, we will remove such links immediately.
  </p>
  <h2>Copyright</h2>
  <p>
    The content and works created by the site operators on these pages are
    subject to German copyright law. Duplication, processing, distribution and
    any form of commercialization of such material beyond the scope of the
    copyright law shall require the prior written consent of its respective
    author or creator. Downloads and copies of this site are only permitted for
    private, non-commercial use. Insofar as the content on this site was not
    created by the operator, the copyrights of third parties are respected. In
    particular, third-party content is identified as such. Should you
    nevertheless become aware of a copyright infringement, please inform us
    accordingly. If we become aware of any infringements, we will remove such
    content immediately.
  </p>
</template>

<style scoped></style>
